<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="SRS_Labs_SRS_WOW_HD_v1_2_1 BT_Fix_ENG (G900drv)" group="For G900" checked="true">
    <Tip></Tip>
    <Guid type="p">ac739e16-eccd-401e-af2f-51b71778a055</Guid>
  </Item>
</Items>
